/* RESET */
* {
	box-sizing: border-box;
}

body {
	margin: 0;
}

ul, li {
	padding: 0;
}

/* RESET */

/* FONTS */

@import url('https://fonts.googleapis.com/css?family=Frank+Ruhl+Libre&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

body {
	font-family: 'Frank Ruhl Libre', Georgia, "Times New Roman", Times, serif;
	letter-spacing: 0.3px;
}

header, .column span, .column a, .contact-details, footer, .img-wrapper p, .services-wrapper p, .contact.network a, info a, .info ul li, .message button, .about-right .message, .timeline-carousel__item-inner .year, .timeline-carousel__item-inner .month {
	font-family: 'Roboto', Helvetica Neue, Arial, Helvetica, sans-serif;
}

main {
	line-height: 1.7em;
	font-weight: normal;
	display: block;
}

h1, h2 {
	line-height: 140%;
	font-weight: normal;
}

h1 {
	font-size: 44px;
	padding-bottom: 10px;
	margin-top: 10px;
}

h2 {
	font-size: 26px;
}

p, a, ul li, .description p:nth-child(2) {
	font-size: 16px;
}

a, input, textarea, button, .locations {
	font-size: 14px;
	text-decoration: none;
}

/* END FONTS */

/* COLOR SCHEME */

.cover {
	background: linear-gradient(to right, rgba(255,255,255,.95), rgba(255,255,255,.9), rgba(255,255,255,0)), url("../images/accueil/bg.jpg") no-repeat center #ffffff;
	background-size: cover;
}

h1, #small-menu span:hover, #drop-down-menu a:hover, #drop-down-menu a.active, .scroll-up, .inner-column a:hover, .contact-details .location span:hover, .contact-details a:hover, .contact-details .location:hover, .timeline-carousel__item-inner .year, .timeline-carousel__item-inner .month {
	color: #f8b772;
}

nav ul li a.active, nav ul li a:hover, .inner-column a:hover, .message button:hover, .contact.network a:hover, .scroll-up:hover, .slick-dots li button:hover, .slick-dots li.slick-active button, .timeline-carousel__item-inner .pointer:before, .timeline-carousel__item-inner .pointer:after {
	background-color: #f8b772;
	color: black;	
}

.img-wrapper img:nth-child(2):hover, .img-wrapper img:nth-child(2).active, .message input:hover, .message textarea:hover, .message button:hover {
	border: 5px solid #f8b772;
	transition: all 0.3s ease;
}

.img-wrapper img:nth-child(2):hover {
	border: 5px solid black;
}

.message input:hover, .message textarea:hover {
	border-width: 3px;
}

p, a, ul li, .description p:nth-child(2) {
	color: #474847;
}

.column, .column.active, .column:hover span, .column.active span, .inner-column p, .services-box h1, .message button, #drop-down-menu a {
	color: white;
}

nav ul li a, .info span, .inner-column a, #small-menu span, .column span, .contact-details, .contact-details .location span, .contact-details a, .contact-details .location, .description p, .inner-column a:hover {
	color: black;
}

nav ul li a, .inner-column a, .column, .column span, #drop-down-menu li:hover, #drop-down-menu li.active {
	background-color: white;
}

.column.active span, .column:hover span, .row .demo-gallery, .message button {
	background-color: black;
}

/* END COLOR SCHEME */

/* HEADER & NAV */

header {
	width: 100%;
	height: 100px;
	position: fixed;
	margin: 0;
	z-index: 20;
	display: table;
}

header {
	background-color: rgba(255, 255, 255, .98);
	box-shadow: 0px 0px 30px #ccc;
	display: inline-flex;
	align-items: center;
}

nav {
	text-align: justify;
	margin: 0 auto;
	display: table;
}

nav ul > li {
	text-align: center;
	list-style-type: none;
	vertical-align: middle;
	display: inline-block;
}

nav ul li:first-child a {
	background-color: transparent;
	box-shadow: none;
	padding-right: 17px;
	max-height: 80px;
	align-content: center;
	display: inline;
}

nav ul li a {
	/* text-transform: uppercase; */
	text-decoration: none;
	letter-spacing: 1px;
	width: 130px;
	padding: 16px 0;
	border-radius: 10px;
	margin-right: 9px;
	display: inline-block;
	transition: all 0.5s ease;
}

nav ul li a:hover {
	transition: all 0.5s ease;
}

nav li:last-child {
	margin-right: 0px;
}

nav ul li a {
	box-shadow: 0 0 20px rgb(235, 235, 235);
}

nav ul li:first-child a:hover {
	background: none;
	background-color: transparent;
}

nav ul li a img, #small-menu img {
	max-height: 70px;
	max-width: 180px;
	position: relative;
	display: inline-block;
}

#small-menu img#small-logo {
	height: auto;
	position: fixed;
	left: 40px;
	/*top: 16px;*/
}

#small-menu img:nth-child(1) {
	height: 25px;
	position: fixed;
	right: 25px;
	top: 48px;
}

#small-menu span {
	font-size: 21px;
	font-weight: bolder;
	width: 30px;
	height: 30px;
	position: fixed;
	right: 59px;
	top: 16px;
}

#drop-down-menu {
	position: fixed;
	top: 86px;
	width: 100%;
}

#drop-down-menu a {
	font-size: 18px;
	text-decoration: none;
	width: auto;
	display: block;
	padding: 10px;
	list-style: none;
}

#drop-down-menu li {
	padding: 4px;
}

#drop-down-menu ul > li {
	text-align: right;
	text-decoration: none !important;
	list-style-type: none;
	padding-right: 17px;
	float: right;
	width: 100%;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	background-color: rgba(0, 0, 0, 0.90);
}

/* END HEADER & NAV */

/* MAIN */

.main-home {
	display: flex;
	width: 1330px;
	margin: 0 auto;
	padding-top: 200px;
	margin-bottom: 80px;
}

aside {
	width: 33%;
}

.description p:nth-child(2) {
	font-size: 14px;
	line-height: 1.6em;
}

.description {
	margin-top: 30px;
}

.logo img {
	max-width: 320px;
}

.columns {
	text-align: center;
	border-radius: 10px;
	width: 100%;
	margin-left: 80px;
}

.column {
	width: 18%;
	height: 615px;
	border-radius: 10px;
	overflow: hidden;
	text-decoration: none;
	list-style: none;
	text-align: center;
	margin: 0 3px;
	cursor: pointer;
	box-shadow: 0 0 3px 0 #cdcdcd;
	filter: grayscale(100%);
}

.column.c1, .column.c2, .column.c3, .column.c4, .column.c5 {
	transition: all .2s ease-in-out;
	transform: scale(1);
	background-position-x: 60%;
	background-size: cover;
}

.column.c1:hover, .column.c2:hover, .column.c3:hover, .column.c4:hover, .column.c5:hover {
	transition: all .2s ease-in-out;
	transform: scale(1.04);
	background-position-x: 70%;
}

.column.c1 {
	background-image: url("../images/accueil/c1.jpg");
}

.column.c2 {
	background-image: url("../images/accueil/c2.jpg");
}

.column.c3 {
	background-image: url("../images/accueil/c3.jpg");
}

.column.c4 {
	background-image: url("../images/accueil/c4.jpg");
}

.column.c5 {
	background-image: url("../images/accueil/c5.jpg");
}

.column:hover, .column.active, .expend {
	filter: grayscale(0%);
}

.column.active {
	z-index: 1;
}

.column, .column.active, .column span, .column:hover, .column:hover span, .expend, .inner-column, .inner-column a:hover, .contact-details .location span:hover, .contact-details a:hover, .contact-details .location:hover {
	transition: all .3s;
}

.column.active.expend:hover {
	transform: scale(1);
	transition: all .2s ease-in-out;
}

.columns-wrapper {
	display: flex;
	justify-content: space-around;
	z-index: 1000;
	text-align: center;
}

.column span {
	height: 80px;
	width: 100%;
	display: inline-block;
	padding-top: 30px;
}

.column-wrapper {
	display: inline;
	vertical-align: bottom;
	position: absolute;
	bottom: 110px;
	left: 0;
	z-index: -1;
}

.inner-column {
	display: none;
	position: relative;
	background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.8), rgba(0,0,0,0.9));
	height: 100%;
	z-index: -2;
}

.inner-column p {
	text-align: left;
	position: relative;
	padding: 0 33px;
	cursor: text;
}

.inner-column a {
	text-decoration: none;
	padding: 10px;
	width: 85%;
	margin-top: 15px;
	border-radius: 5px;
	display: inline-block;
	transition: all .3s;
	box-sizing: border-box;
}

.contact-details {
	text-align: center;
	padding: 15px;
	margin: 20px 10px 25px 10px;
	border-radius: 10px;
	background-color: white;
	box-shadow: 0 0 3px 0 #cdcdcd;
}

.contact-details .location span, .contact-details a, .contact-details .location {
	text-decoration: none;
}

.contact-details img, .about-left.info img {
	width: 18px;
	display: inline-block;
	margin-right: 10px;
	top: 4px;
	position: relative;
}

.contact-details address {
	font-style: normal;
}

/* END MAIN */

/* FOOTER */

.footer-category, .copyright {
	color: #777;
}

footer {
	font-size: 11px;
	padding: 20px;
	background-color: rgba(255, 255, 255, .93);
}

footer a {
	font-size: 11px;
	color: #888;
	list-style: none;
	text-decoration: none;
}

footer a:hover {
	text-decoration: underline;
}

footer span {
	display: block;
	padding: 3.5px;
	font-style: normal;
}

.footer-category {
	font-weight: bold;
}

.footer-wrapper {
	display: flex;
	text-indent: none;
	margin: 0 auto;
	padding: 50px 0 0 0;
	max-width: 700px;
}

.footer-square {
	width: 25%;
}

.copyright {
	text-align: center;
	padding: 25px 0 35px 0;
	letter-spacing: 0.3em;
}

/* END FOOTER */

/* SERVICES */

.main-services {
	padding-top: 100px;
}

.scroll-up {
	display: none;
	position: fixed;
	right: 50px;
	bottom: 40px;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, .85);
	box-shadow: 0px 0px 5px #999;
	width: 80px;
	height: 80px;
	align-content: center;
	cursor: pointer;
	transition: .3s all;
	background-image: url("../images/services/scroll-up.png");
	background-size: 100%;
	z-index: 1000;
}

.scroll-up:hover {
	transition: .3s all;
	background-image: url("../images/services/scroll-up-active.png");
}

.offer-wrapper {
	background: linear-gradient(to right, rgba(255,255,255,.99), rgba(255,255,255,.7), rgba(255,255,255,0));
	background-size: cover;
	padding: 80px 0 150px 20px;
	display: flex;
	justify-content: center;
}

.img-wrapper {
	display: inline-block;
	width: 30%;
	text-align: center;
}

span.filter-by {
	font-style: italic;
	display: inline-block;
	font-size: 15px;
	color: #aaa;
} 

.presentation {
	max-width: 440px;
	margin-right: 30px;
	padding-right: 40px;
}

.services a img.category-bg,
.projects a img.category-bg {
    width: 100px;
    position: relative;
    z-index: 1;
}

.services a img.category-icon,
.projects a img.category-icon {
	margin-bottom: -90px;
    width: 60px;
    z-index: 10;
    position: relative;
}

.services {
	max-width: 460px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.services-wrapper a img:nth-child(2) {
	border-radius: 50%;
}

.services-box {
	padding-bottom: 10px;
	background-color: white;
	background: linear-gradient(180deg, rgba(254,254,254,1) 0%, rgba(226,226,226,0.2) 100%);
}

img.services-box {
	width: 100%;
}

.service1, .service2, .service3, .service4, .service5, .service6, .estimation-box {
	width: 100%;
	height: 500px;
	background-size: cover;
	background-position: center;
}

.service1 {
	background-image: url("../images/services/s1.jpg");
	margin-top: -80px;
}

.service2 {
	background-image: url("../images/services/s2.jpg");
}

.service3 {
	background-image: url("../images/services/s3.jpg");
}

.service4 {
	background-image: url("../images/services/s4.jpg");
}

.service5 {
	background-image: url("../images/services/s5.jpg");
}

.service6 {
	background-image: url("../images/services/s6.jpg");
}

.service1 h1, .service2 h1, .service3 h1, .service4 h1, .service5 h1, .service6 h1, .estimation-box h1 {
	padding-top: 170px;
}

.services-box h1 {
	font-size: 120px;
	text-align: center;
	letter-spacing: normal;
}

.img-wrapper {
	display: inline-block;
	width: 30%;
	text-align: center;	
}

.img-wrapper img {
	border: 0 solid white;
}

.img-wrapper img.active {
	padding: 2px;
}

.services-wrapper a img {
	width: 100%;
	margin-bottom: 5px;
}

.services-description {
	display: flex;
	justify-content: space-around;
	overflow: hidden;
	max-width: 1020px;
	padding-top: 60px;
	margin: 0 auto;
	margin-bottom: 60px;
}

.services-description .about-left, .services-description .about-right {
	width: 40%;
}

.img-wrapper img:nth-child(1):hover {
	pointer-events:none;
}

.img-wrapper img:nth-child(2) {
	transition: all 0.3s ease;
}

.services-bg {
	background: linear-gradient(to right, rgba(255,255,255,.99), rgba(255,255,255,.9), rgba(255,255,255,.85)), url("../images/services/services.jpg") no-repeat #ffffff;
	width: 100%;
	position: absolute;
	height: 1400px;
	z-index: -1;
}

/* END SERVICES */

/* PROJECTS */

.projects {
	margin: 0 auto;
	padding-top: 180px;
	padding-bottom: 50px;
	width: 930px;
}

.filter {
	display: flex;
	justify-content: space-between;
	max-width: 930px;
}

.main-projects {
	background: #f5f5f5;
}
.project-wrapper h1 {
 font-size: 34px;
}

.project-wrapper {
	max-width: 990px;
	margin: 0 auto;
	padding-left: 30px;
	display: flex;
	justify-content: center;
	justify-content: space-around;
	overflow: hidden;
	margin-bottom: 70px;
}

.demo-gallery img {
	width: 166px;
}

img.first-gallery-image {
	width: 522px;
}

.row .demo-gallery {
	max-width: 100%;
	padding-left: 14px;
	padding-top: 15px;
	padding-bottom: 5px;
}

.row {
	background-color: white;
	padding-top: 100px;
}

.project-wrapper .about-left, .project-wrapper .about-right {
	width: 50%;
	padding-right: 50px;
}

/* END PROJECTS */

/* CONTACT */

.main-contact {
	padding-top: 100px;
}

.info span {
	font-weight: bold;
}

.message {
	min-width: 250px;
}

.message input, .message textarea, .message button {
	margin-bottom: 20px;
	padding: 10px;
	border: 3px solid black;
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all 0.3s ease;
	border-radius: 5px;
	max-width: 500px;
}

.message textarea {
	height: 310px;
	max-height: 500px;
}

.message input:focus, .message textarea:focus {
	outline: none;
}

.message button {
	width: 100%;
	height: 50px;
	cursor: pointer;
}

.map {
	width: 100%;
	height: 500px;
}

.message input, .message textarea {
	width: 100%;
}

.contact-outer {
	background: linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,.9), rgba(255,255,255,.8)), url("../images/contact/contact.jpg") no-repeat #ffffff;
	background-size: cover;
	background-position: center;
	padding-bottom: 1px;
}

.main-contact .about-right, .main-contact .about-left {
	width: 50%;
	padding: 35px;
	padding-right: 40px;
}

.info ul li {
	list-style-type: none;
	padding: 5px 0;
}

.contact-wrappper.contact {
	max-width: 1000px;
}

.contact-wrappper {
	display: flex;
	width: 1330px;
	margin: 0 auto;
	padding-top: 80px;
	margin-bottom: 80px;
}

video {
	width: 100%;
	position: absolute;
	z-index: -10;
}

.social {
	background: linear-gradient(to right, rgba(168, 192, 255, .95), rgba(255, 221, 225, 1)), url('../images/contact/social.jpg') no-repeat left top;
	background-size: cover;
}

.social h1 {
	padding-bottom: 0;
	padding-left: 10px;
	color: #4267B2;
	height: 100px;
	line-height: 80px;
	display: inline-block;
	position: absolute;
}

.contact.network a {
	text-align: center;
	color: white;
	background-color: #4267B2;
	text-decoration: none;
	padding: 13px;
	width: 98%;
	margin-top: 15px;
	border-radius: 5px;
	display: inline-block;
	transition: all .3s;
	box-sizing: border-box;
}

.contact .insta h1 {
	color: #E1306C;
}

.contact .insta a {
	background-color: #E1306C;
}

address {
	display: inline;
}

.social img {
	width: 100px;
	margin: 0 auto;
}

/* END CONTACT */

/* MEDIA QUERIES */

@media screen and (max-width: 1350px) {
	.main-home {
		display: column;
		flex-wrap: wrap;
		width: auto;
	}
	
	aside {
		display: flex;
		align-content: center;
		width: 600px;
		margin: 0 auto;
	}
	
	.logo
	.description {
		width: 50%;
	}
	
	.logo img {
		width: 310px;
	}
	
	.logo {
		padding-right: 50px;
	}
	
	.columns {
		width: 100%;
		max-width: 920px;
		padding-top: 100px;
		margin: 0 auto;
	}
	
	video {
		display: none;
	}
}

@media screen and (max-width: 1150px) {
	.contact-wrappper {
		flex-direction: column;
		width: auto;
	}
	
	.contact-wrappper .about-right, .contact-wrappper .about-left {
		margin: 0 auto;
		width: auto;
		max-width: 500px;
		padding-bottom: 50px;
	}
}

@media screen and (min-width: 930px) {
	#small-menu, #drop-down-menu {
		display: none;
	}
	
	.column-wrapper {
		width: 427px;
	}
	
	.offer {
		display: flex;
		justify-content: space-between;
		max-width: 1130px;
		margin: 0 auto;
	}
}

@media screen and (max-width: 929px) {
	#main-menu, #drop-down-menu, div#main-menu.menu-wrapper {
		display: none;
	}
	
	.presentation, .services-wrapper {
		max-width: 450px;
		padding-bottom: 30px;
	}

	.main-services .services-wrapper {
		padding-bottom: 120px;
	}
	
	.scroll-up {
		position: fixed;
		right: 20px;
		bottom: 20px;
	}
	
	.main-services {
		padding-top: 40px;
	}
	
	.offer-wrapper {
		padding-bottom: 0;
	}
	
	.filter {
		flex-wrap: wrap;
	}
	
	.about-left, .about-right {
		width: 90%;
		margin: 0 auto;
		padding: 0;
		max-width: 500px;
	}
	
	.project-wrapper {
		flex-direction: column;
	}
	
	.projects .img-wrapper {
		padding: 0 20px 10px 0;
	}

	.project-wrapper .about-left, .project-wrapper .about-right {
		width: 90%;
		padding: 10px;
	}

	.project-wrapper .about-left {
		padding-top: 40px;
	}

	.row {
		padding: 0;
	}
	
	#small-menu img#small-logo {
		left: 30px;
		top:  20px;
	}
}

@media screen and (min-width: 701px) {
	.expend {
		width: 65%;
	}
}
	
@media screen and (max-width: 700px) {
	aside, .columns-wrapper {
		flex-direction: column;
		margin: 0 auto;
	}
	
	aside {
		display: flex;
		width: 320px;
	}
	
	.columns-wrapper {
		width: 95%;
	}
	
	.column {
		width: 100%;
		height: 200px;
		margin: 0;
		margin-bottom: 20px;
	}
	
	.expend {
		height: 550px;
		width: 100%;
	}
	
	.inner-column a {
		width: 87%;
	}
	
	.logo img {
		max-width: 290px;
	}
	
	.services-box h1 {
		font-size: 60px;
		padding-top: 150px;
	}
	
	.services-description {
		flex-direction: column;
	}
	
	.service-description {
		overflow: hidden;
	}
	
	.services-description .about-left, .services-description .about-right {
		width: 100%;
		padding: 0 30px;
	}
	
	.services-wrapper.projects {
		margin: 0 auto;
		max-width: 350px;
		padding-top: 120px;
	}

	.projects a img.category-icon {
		width: 50px;
		margin-bottom: -75px;
	}

	.contact-details {
		width: 95%;
		display: inline-block;
	}

	.contact-wrappper {
		padding-top: 20px;
		padding-bottom: 0;
	}

	.contact-wrappper .about-right, .contact-wrappper .about-left {
		padding-bottom: 0;
	}
	
	.project-wrapper {
		padding-left: 0;
	}

	.img-wrapper {
		padding-bottom: 0;
	}
	
	.main-home {
		padding-top: 160px;
	}

	.columns {
		padding-top: 60px;
	}

	.description {
		margin-top: 20px;
	}

	.social h1 {
		font-size: 30px;
	}

	.service1, .service2, .service3, .service4, .service5, .service6, .estimation-box {
		height: 400px;
	}

	.map {
		height: 400px;
	}
	
	.c1.expend {
		height: 600px;
	}
	
	.c1.expend p {
		font-size: 14px;
	}
	
	.inner-column p {	
		padding: 0 30px;
	}
	
	.presentation {
		/*min-width: 90%;*/
		/*max-width: 440px;*/
		margin-right: 0;
		padding-right: 0;
	}
	
	.offer-wrapper {
		padding: 80px 30px 40px 30px;
	}
	
	.main-services .offer {
		padding: 0;
	}
	
}

@media screen and (max-width: 375px) {
	/*.offer {
		max-width: 360px;
		padding-left: 10px;
	}*/

	.services-wrapper.projects {
		max-width: 330px;
		padding-left: 10px;
	}
	
	.services-box h1 {
		font-size: 50px;
	}

	footer {
		padding-left: 0;
	}

	.footer-wrapper {
		width: 90%;
	}
	
	.social h1 {
		font-size: 20px;
	}
	
	.offer h1 {
		font-size: 36px;
	}
	
	.c1.expend {
		height: 750px;
	}
	
	.c1.expend p {
		font-size: 14px;
	}
	
	.c3.expend {
		height: 620px;
	}

	
}

/* END MEDIA QUERIES */